Update email of user
curl --request POST \
--url https://billing.funnelfox.com/{org_id}/v1/user/update_email \
--header 'Content-Type: application/json' \
--header 'ff-secret-key: <api-key>' \
--data '
{
"external_id": "<string>",
"email_address": "jsmith@example.com"
}
'import requests
url = "https://billing.funnelfox.com/{org_id}/v1/user/update_email"
payload = {
"external_id": "<string>",
"email_address": "jsmith@example.com"
}
headers = {
"ff-secret-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'ff-secret-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({external_id: '<string>', email_address: 'jsmith@example.com'})
};
fetch('https://billing.funnelfox.com/{org_id}/v1/user/update_email', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}User management
Update email of user
Update the email address associated with a user account.
POST
/
user
/
update_email
Update email of user
Authorizations
Secret key for FunnelFox Billing API. Required for all requests.
Path Parameters
Organization ID
Body
application/json
Response
200 - application/json
The response is of type Ok200 · object.
Was this page helpful?
⌘I
